<?xml version="1.0" encoding="utf-8"?>
<android.support.v4.widget.DrawerLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_detail_bank"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.stoufam.hp.antriin.activity_detail_bank">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <!--<ScrollView-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="match_parent"-->
            <!--android:orientation="vertical"-->
            <!--android:layout_alignParentTop="true"-->
            <!--android:layout_alignParentLeft="true"-->
            <!--android:layout_alignParentStart="true">-->

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent">

                    <ImageView
                        android:id="@+id/backgroud_profil"
                        android:layout_width="match_parent"
                        android:layout_height="230dp"
                        android:scaleType="centerCrop"
                        android:src="@drawable/gedung_bni" />

                    <RelativeLayout
                        android:id="@+id/layout_1"
                        android:layout_marginTop="130dp"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:background="#a9020202"
                        android:padding="20dp">

                        <TextView
                            android:id="@+id/nama_bank"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="10dp"
                            android:text="BNI Cabang Hati"
                            android:textAlignment="center"
                            android:textColor="@color/white"
                            android:textSize="15dp"
                            android:textStyle="bold" />

                        <TextView
                            android:id="@+id/jalan_bank"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/nama_bank"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="5dp"
                            android:text="jl. Masih Sendiri"
                            android:textAlignment="center"
                            android:textColor="@color/white"
                            android:textStyle="bold" />
                    </RelativeLayout>

                    <android.support.design.widget.TabLayout
                        android:background="@color/orange_dasar"
                        android:layout_below="@+id/layout_1"
                        android:id="@+id/tab_layout"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">
                    </android.support.design.widget.TabLayout>

                    <com.stoufam.hp.antriin.class_custompager
                        android:id="@+id/view_pager"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_below="@+id/tab_layout">
                    </com.stoufam.hp.antriin.class_custompager>

                    <android.support.v7.widget.Toolbar
                        android:id="@+id/toolbar"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:background="@color/toolbarTransparent" />

                </RelativeLayout>
            </LinearLayout>
        <!--</ScrollView>-->
    </RelativeLayout>

</android.support.v4.widget.DrawerLayout>
